@charset "utf-8";

/* main, content */
body {font-size: 14px; line-height:17px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; color:#448; background: url(../gfx/background.png);}
#main {text-align: left; border:1px solid #41477E; background-color:#fff;}
h1 {margin: 30px 0 10px 0; padding:0; font-size: 2em; font-family:Arial,sans-serif;}
h2 {margin:0; padding:0; font-size: 1.2em; color:#444; font-family:Arial,sans-serif;}
.h1 {margin: 10px 0 20px 10px;}

a 		{color: #2D8105; text-decoration:none; border-bottom: none;}
a:hover {color: #2D8105; text-decoration:none; border-bottom: none;}

a.link			{color: #2D8105; text-decoration:none; border-bottom: 1px solid #2D8105; font-size:12px}
a.link:hover	{color: #2D8105; text-decoration:none; border-bottom: 1px dotted #2D8105;}

div#shadow_l {/*background:url("./gfx/shadow_left.png") repeat-y scroll 0 0;*/}
div#shadow_r {/*background:url("./gfx/shadow_right.png") repeat-y scroll right 0;*/}

/* header */
#head {color: #ccc; padding: 0 0 79px 0; background: #616694; margin-bottom:10px;}
#title {color: #fff; background: #41477E; font-size:14px; font-weight: bold; padding: 6px 20px; font-family:Tahoma, sans-serif;}

#head ul#menu				{list-style-type: none; padding:0; float:left;}
#head ul#menu li			{margin:0; float:left; width:96px; height: 69px;}
#head ul#menu li a			{color: #eee; display: block; text-decoration: none; padding: 6px 10px 4px 10px; background:#616694; text-align:center; font-size:14px;height: 69px;}
#head ul#menu li a.selected	{color: #41477E; background:#fff;}
#head ul#menu li a.newMsgInInbox {background: url(../gfx/newMsgSemaphore.gif); color: #41477E;}
#head ul#menu li a:hover	{background-color:#CCCEDD; color: #41477E;}


#head ul#top			{list-style-type: none; padding:0; float:right; font-weight:normal; font-size: 12px;}
#head ul#top li			{margin:0; float:left; }
#head ul#top li a		{color: #fff; display: block; text-decoration: none; padding: 2px 8px 4px 8px;}
#head ul#top li a:hover	{background-color:#616694;}

#foot		{color:#999999; font-family: Arial, sans-serif; text-align: center; margin: 50px 0 10px 0; padding-top: 10px; border-top: 1px dotted #ccc;}

/*** body ***/

div.section {background:#EDEEF3; border: 1px solid #DFE0E9;}
div.export {margin-top: 6px; margin-bottom:40px; margin-right:10px;}
div.export a {padding-left:20px; float: right; font-size:12px;}
div.exportPdf a {background: url(../gfx/adobe.png) no-repeat 0 0; padding-left:20px; float: right; font-size:12px;}
div.exportCsv {margin-top: 6px; margin-bottom:40px; margin-right:10px;}
div.exportCsv a {background: url(../gfx/excel.png) no-repeat 0 0; padding-left:20px; float: right; font-size:12px;}

/*** common ***/

#wait { position:fixed; top:0; left:50%; width:300px; margin-left: -150px; z-index:10000; font-size:16px;
		background-color:red; color:white; padding:10px 6px; font-weight:bold; text-align:center; display:none;}

.cls {overflow:hidden; clear:both;}
.hidden {display:none;}
.right {text-align:right;}
#t40 {filter:alpha(opacity=40); -moz-opacity:0.4; -khtml-opacity: 0.4; opacity:0.4; }

.bradius {border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

div.back {background: url(../gfx/back.png) no-repeat 0 2px; padding: 0 0 0 18px; }
div.back a {color: #41477E;}

.alertBox {background-color:tomato; color:beige; width: 600px; border: 3px solid red; margin: 10px auto; font-weight: bold; font-size: 13px; text-align:left; padding: 6px 6px;}
.alertMsgClose {background-color:red; color: white; float: right; padding: 2px 3px;}
.alertMsgClose a {color: #faa; text-decoration:none;}

.status_ok {background: url(../gfx/status_ok.png) no-repeat 0 0; font-size: 14px; color: #578143; font-weight:bold; padding: 10px 36px; margin-top: 10px;}
.status_err {background: url(../gfx/status_err.png) no-repeat 0 0; font-size: 14px; color: #85454F; font-weight:bold; padding: 6px 36px; margin-top: 10px;}
.status_wait {background: url(../gfx/please_wait_transparent.gif) no-repeat 0 0; font-size: 14px; color: #777777; font-weight:bold; padding: 10px 46px; margin-top: 10px;}
.err_log {font: 12px Tahoma; border: 1px solid darkred; color: #333; padding:10px; background-color: #EDE3E4; margin-top: 10px;}

/*** forms ***/

.frow 		{margin-bottom: 10px; overflow:hidden; clear:both;}
input		{font-size: 1.2em; padding:4px; color:#555; border: 1px solid #888; margin:0; background: #fff url(../gfx/bginput.gif) repeat-x 0 1px;}
textarea	{border:1px solid #999;padding:4px; background-color:#fff; font-size: 14px; color: #333; font-family:Tahoma, sans-serif; resize: none;}
input.inner, input[readonly].inner {border:0;background-image:none; background-color:#fff;}
select 		{font-size: 1.2em; padding:4px; color:#555; margin-left:5px; background-color: white; border: 1px solid #888;}

input[type="submit"] {background: #41477E; color: white;}
input[type="button"] {background: #F0F0F0;}
input[type="submit"], input[type="button"], input[type="reset"]
					{border: 1px solid #999; cursor:pointer; font-family:Tahoma, sans-serif; font-size:12px; padding: 5px 10px; font-weight:bold; }
input[type="checkbox"] {border: 0;}
input[disabled], textarea[disabled] {background: #ddd;}
input[readonly], textarea[readonly] {background: buttonface;}
input[type="text"]:focus, select:focus, textarea:focus {border: 1px solid #666; color:#222;}
input.nofocus:focus{border: 0;}


label.checkboxLabel { background: url(../gfx/checkbox_false.png) no-repeat 0 2px; cursor: pointer; color: #777; padding:0 0 0 20px; text-align:left;}
label.checked 		{ background: url(../gfx/checkbox_true.png) no-repeat 0 2px; padding: 0 0 0 20px; text-align:left;}

label.radioLabel	{ background: url(../gfx/radio.png) no-repeat 0 2px; cursor: pointer; color: #777; text-align:left; padding:0 0 0 15px;}
label.radioChecked 	{ background: url(../gfx/radio.png) no-repeat 0 -15px; padding:0 0 0 15px;}

label {text-align:right; float:left; padding-top:7px;}
.tainfo {font-size:10px; font-family: Tahoma,sans-serif; float:right; color:#666;}

.inputbox {border: 1px solid #777; float:left; padding: 2px 6px 0px 0; background-color:#fff;}

form .error          { color: #A55;}
form input.error,
form textarea.error,
form select.error 		{ background: #FFEEEE url(../gfx/verr.gif) repeat-x bottom; border: 1px solid #A55;}
form div.error_msg  	{ font-family: Tahoma,sans-serif; font-size: 0.8em; font-weight:bold; color:#ff0033; display:none; clear:both; margin-left:6px;}

input.save {background-image: url(../gfx/save.png); background-repeat: no-repeat; background-position: 6px 6px;}
input.finish {background-image: url(../gfx/s20.png); background-repeat: no-repeat; background-position: 6px 6px;}
input.incompetent {background-image: url(../gfx/close.png); background-repeat: no-repeat; background-position: 4px 4px;}
input.forward {background-image: url(../gfx/forward-icon.png); background-repeat: no-repeat; background-position: 6px 6px;}
input.send {background-image: url(../gfx/send.png); background-repeat: no-repeat; background-position: 6px 6px;}
input.close{background-image: url(../gfx/checkbox_close.png); background-repeat: no-repeat; background-position: 4px 6px;}
input.cancel {background-image: url(../gfx/cross2.png); background-repeat: no-repeat; background-position: 4px 6px;}
input.reject {background-image: url(../gfx/stop.png); background-repeat: no-repeat; background-position: 4px 6px;}
input.reset {background-image: url(../gfx/reset.png); background-repeat: no-repeat; background-position: 2px 2px;}
input.search{background-image: url(../gfx/search.png); background-repeat: no-repeat; background-position: 6px 6px;}
input.delete{background-image: url(../gfx/delete.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.sendMessage{background-image: url(../gfx/s5.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.documentAdd{background-image: url(../gfx/document_add_small.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.documentCopy{background-image: url(../gfx/document_copy_small.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.schedule{background-image: url(../gfx/edit_schedul.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.reply{background-image: url(../gfx/reply.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.activate{background-image: url(../gfx/answ.png); background-repeat: no-repeat; background-position: 4px 6px; }
input.call {background-image: url(../gfx/type3.png); background-repeat: no-repeat; background-position: 6px 6px; background-color: #41477E; color: white;}
input.sms {background-image: url(../gfx/type1.png); background-repeat: no-repeat; background-position: 6px 6px; background-color: #41477E; color: white;}
input.email {background-image: url(../gfx/type2.png); background-repeat: no-repeat; background-position: 6px 6px; background-color: #41477E; color: white;}
input.addAnswer{background-image: url(../gfx/add_answer.png); background-repeat: no-repeat; background-position: 6px 8px;}
input.blueBack {background-color: #41477E; color: white;}
input.grayBack {background-color: #F0F0F0; color: #cccccc;}

select:disabled, textarea[disabled] {
  background-color: #f2f2f2;
}
input[type="text"]:disabled{
  background-color: #f2f2f2;    
}

textarea.sms {font-family:Courier New, monospace; font-size:1.2em; background-color:#F0F0EE}

.fontSize12 {font-size: 12px}
.fontSize14 {font-size: 14px}
.fontSize16 {font-size: 16px}
.fontItalic {font-style: italic;}
.fontBold   {font-weight: bold;}

/* Success, notice and error boxes
-------------------------------------------------------------- */

.msg_info, .msg_success, .msg_warning, .msg_error {
	border: 1px solid;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	font-weight:bold;
}
.msg_info		{color: #00529B; background: #BDE5F8 url(../gfx/msg/info.png) no-repeat 10px;}

.msg_success	{color: #4F8A10; background: #DFF2BF url(../gfx/msg/success.png) no-repeat 10px;}
.msg_warning 	{color: #9F6000; background: #FEEFB3 url(../gfx/msg/warning.png) no-repeat 10px;}
.msg_error 		{color: #D8000C; background: #FFBABA url(../gfx/msg/error.png) no-repeat 10px;}

.msg_alert {
	background: #fff6bf url(../gfx/msg/alert.png) 15px 50% no-repeat;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
}

form .note {
	background: #CFD1DD url(../images/msg/lightbulb.png) 15px 50% no-repeat;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #A2A7BC;
	border-bottom: 2px solid #A2A7BC;
	color: #333;
	font-family:Tahoma, Arial, sans-serif;
	font-size: 0.8em;
}

/* dialog */

.dlgtitle {background-color: #ccc; padding:10px; margin:2px; border: 1px solid #999; margin-bottom: 10px;}
.dlgtitle .close {float:right; position:relative; top: -3px; left:5px;}

.plus { background: url(../gfx/plus.png) no-repeat -1px -1px;}
.minus { background: url(../gfx/minus.png) no-repeat -1px -1px;}

.alignLeft{
	text-align: left;
}
.alignRight{
	text-align: right;
}
.alignCenter{
	text-align: center;
}

.text12{
	font-size: 12px;
}
.scroll-pane {width: 100%; overflow: auto;}

/* html audio */
audio::-internal-media-controls-download-button {
    display:none;
}
audio::-webkit-media-controls-enclosure {
    overflow:hidden;
}
audio::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}
hr.style-one {
    border: 0;
    height: 0.5px;
    background: #333;
    //background-image: linear-gradient(to right, #ccc, #333, #ccc);
}
hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.frameDoc{
    padding-bottom: 10px; 
    padding-top: 20px; 
    margin-bottom: 10px; 
    border: 1px solid #DFE0E9; 
}
.frame2{
    padding-bottom: 10px; 
    padding-top: 20px; 
    margin-bottom: 10px; 
}
.labelLeft{
    color: black;
}
.btn-choose-login{
    margin-left: 45px;  
    padding: 10px; 
    width: 260px; 
    color: #448; 
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
}
.thOkvir{
    width: 100%;
    padding: 5px;
}
.tdOkvir{
    width: 30%; padding: 5px;
}
.fntBold{
    font-weight: bold;
    border-bottom: 1px solid lightgray;
}
.ui-autocomplete-loading { background:url('../gfx/spinner.gif') no-repeat right center }

.colorBlue{
    color: blue;
}